
/* css_TIWR.css */

.tiwr-modal {
	text-align: center;
	width: 604px;
	position: relative;
}

.refund {
	width: 490px;
}

.tiwr-modal .modal-body {
	padding: 28px 28px 18px;
	color: #333;
}

.tiwr-modal .title {
	font-size: 24px;
	line-height: 31px;
	margin: -8px 0 20px 0;
	font-weight: bold;
}

.tiwr-modal .title span {
	font-size: 20px;
	color: #808080;
	font-weight: normal;
}

.tiwr-modal .alert-warning {
	margin-bottom: 16px;
	text-shadow:0 1px 0px rgba(255,255,255,0.84);
	border: 1px solid transparent;
	background-color: #fcf8e3;
	border-color: #faebcc;
	border-radius: 4px;
	padding: 15px;
}
.tiwr-modal .alert-warning p {
	color: #8a6d3b;
	margin: 0 !important;
	font-size: 16px !important;
	line-height: 25px !important;
	padding: 0;
}

.tiwr-modal .alert-warning .point {
	color: #FF8135;
	font-size: 16px;
	font-weight: bold;
	margin-top: 4px;
	line-height: 30px;
}
.tiwr-modal .alert-warning .point span {
	font-size: 17px;
}
.tiwr-modal .underline {
	text-decoration: underline;
}
.tiwr-modal em {
	font-style: italic;
}
.tiwr-modal .modal-body .secondary {
	color: #333 !important;
	font-size: 16px !important;
	line-height: 25px !important;
	max-width: 460px;
	display: inline-block;
	margin: 0 0 16px !important;
	padding: 0;
}

.tiwr-modal .well {
	background-color: #f7f7f7;
	border-color: #f7f7f7;
	border-radius: 4px;
	box-shadow: none;
	margin-bottom: 26px;
	min-height: 122px;
	padding: 19px;
}

.tiwr-modal .well .item {
	float: left;
	text-align: center;
	margin: 0 14px;
	color: #999;
	font-size: 12px;
}

.tiwr-modal .well .item img {
	margin-bottom: 12px;
}

.tiwr-modal .well .item span {
	display: block;
}

.tiwr-modal .btn {
	width: 90%;
}

.tiwr-modal-content {
	background-clip: padding-box;
	background-color: #fff;
	border: 1px solid rgba(0, 0, 0, 0.2);
	border-radius: 6px;
	box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5);
	outline: 0 none;
	position: relative;
}

.modal-body {
	padding: 28px;
	position: relative;
}

.row {
    margin-left: -15px;
    margin-right: -15px;
}
.btn {
    -moz-user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.42857;
    margin-bottom: 0;
    padding: 6px 12px;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
}
.btn-danger {
    background-color: #d9534f;
    border-color: #d43f3a;
    color: #fff;
}
.btn-success {
    background-color: #5cb85c;
    border-color: #4cae4c;
    color: #fff;
}
#colorbox #skip{
	background-color: whitesmoke;
	height: auto;
}
.row:before, .row:after {
    content: " ";
    display: table;
	box-sizing: border-box;
}
.row:after {
    clear: both;
}
.col-lg-6 {
	float: left;
    width: 50%;
	min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
    position: relative;
	box-sizing: border-box;
}
.col-lg-12 {
	float: left;
    width: 100%;
	min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
    position: relative;
	box-sizing: border-box;
}

#btnTiwrOK, #btnDownloadValidationOK {
	display: table;
    margin: 0 auto;
	width: 50%;
}
#cboxLoadedContent{
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	box-shadow: 0px 0px 15px #666;
	-webkit-box-shadow: 0px 0px 15px #666;
	-moz-box-shadow: 0px 0px 15px #666;
}
.cancelTiwr {
	text-align:right;
	padding: 15px 18px 0 0;
	color: #A0A0A0;
	font-size:14px;
	cursor: pointer;
}

.panel-divider {
border-top:1px solid rgba(0,0,0,0.1);
border-bottom:1px solid rgba(255,255,255,0.15);
margin-bottom:20px;
margin-top:20px;
}


.form-control {
  display: block;
  width: 100%;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.428571429;
  color: #555555;
  vertical-align: middle;
  background-color: #ffffff;
  background-image: none;
  border: 1px solid #cccccc;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
          transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
}

.form-control:focus {
  border-color: #66afe9;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);
}

.form-control:-moz-placeholder {
  color: #999999;
}

.form-control::-moz-placeholder {
  color: #999999;
  opacity: 1;
}

.form-control:-ms-input-placeholder {
  color: #999999;
}

.form-control::-webkit-input-placeholder {
  color: #999999;
}
